Bug 140878 - apol's usermode config should allow fallback
Summary: apol's usermode config should allow fallback
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-26 02:07 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.5.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 23:28:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2004-11-26 02:07:04 UTC
apol is useful for non-root users, but the apol usermode configuration
doesn't allow fallback, and thus doesn't have a handy "Run
Unprivileged" button when running apol via consolehelper.

This is easily fixed, just add FALLBACK=true to
/etc/security/console.apps/apol

Comment 1 Daniel Walsh 2004-11-29 14:32:28 UTC
Added in setools-1.5.1-6




Note You need to log in before you can comment on or make changes to this bug.